Zeisstopnm-Benutzerhandbuch(1)

BEZEICHNUNG
zeisstopnm - Konvertierung einer konfokalen Zeiss-Datei in PNM

ÜBERSICHT

zeisstopnm

[-pgm | -ppm]

[Zeissdatei]

BESCHREIBUNG

Dieses Programm ist Teil von netpbm(1).

zeisstopnm liest eine konfokale Zeiss-Datei als Eingabe und erstellt ein PNM-Bild als Ausgabe.

Standardmäßig hängt der genaue Ausgabetyp von der Eingabedatei ab: Bei Graustufen wird es ein PGM-Bild, ansonsten ein PPM. Das Programm teilt Ihnen mit, welchen Typ es schreibt. Sie können die Vorgabe mit den Optionen -pgm und -ppm außer Kraft setzen.

OPTIONEN

Zusätzlich zu den Optionen, die alle auf libnetpbm basierende Programme akzeptieren (insbesondere -quiet, siehe
 Common Options index.html#commonoptions ), akzeptiert zeisstopnm die folgenden Befehlszeilenoptionen:

-pgm
    Erzwingt die Ausgabe ins PGM-Format.

-ppm
    Erzwingt die Ausgabe ins PPM-Format.

SIEHE AUCH
pnm(1)

AUTOR

Copyright (C) 1993 Oliver Trepte

URSPRUNG DES DOKUMENTS
Diese Handbuchseite wurde vom Netpbm-Werkzeug »makeman« aus der HTML-Quelle erstellt. Das Hauptdokument befindet sich unter

    http://netpbm.sourceforge.net/doc/zeisstopnm.html

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).